ul.nav1, .nav1 ul {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   list-style-type: none;
}

ul.nav1 li:hover, .nav1 ul li a:hover {
   z-index: 2;
}

ul.nav1>li {
   padding-top: 2px;
   padding-right: 4px;
   padding-bottom: 2px;
   padding-left: 4px;
   line-height: 30px;
   position: relative;
   z-index: 1;
   width: 130px;
}

ul.nav1 li>ul {
   line-height: 20px;
   border: 1px solid #cccccc;
   margin-top: -5px;
   margin-left: 50px;
   position: absolute;
   display: none;
   width: 330px;
}

ul.nav1 li:hover>ul {
   display: block;
}

.nav1 ul li a {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   display: block;
}

ul.nav1, .nav1 ul, .nav1 ul li a {
   background-color: #FFFFFF;
}

ul.nav1 li:active, .nav1 ul li a:active {
}

ul.nav1 {
   display: table;
}

.menu_div1 {
   left: 20px;
   top: 130px;
   display: none;
}

.top_level_ul1 {
}

.top_level_li1 A:visited {
   color: #0000FF;
}

.top_level_li1 A:hover {
   color: #FF0000;
}

.top_level_li1 A:visited:hover {
   color: #FF0000;
}

.top_level_a1 {
   font-family: Arial;
   font-size: 14px;
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}

.sub_level_1_ul1 {
}

.sub_level_1_li1 A:visited {
   color: #0000FF;
}

.sub_level_1_li1 A:hover {
   color: #FF0000;
}

.sub_level_1_li1 A:visited:hover {
   color: #FF0000;
}

.sub_level_1_a1 {
   font-family: Arial;
   font-size: 14px;
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}

.sub_level_2_li1 A:visited {
   color: #0000FF;
}

.sub_level_2_li1 A:hover {
   color: #FF0000;
}

.sub_level_2_li1 A:visited:hover {
   color: #FF0000;
}

.sub_level_2_a1 {
   font-family: Arial;
   font-size: 14px;
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}

.top_level_li1 A {
   display: block;
}

